.navbar-container {
	width: 1280px;
	margin: auto;
	display: block;
}

.navbar,
#navbar {
	/* position: absolute; */
	width: 100%;
	top: 0;
	left: 0;
	z-index: 10000;
}

.navbar-menu {
	color: #1A2736;
	font-size: 16px;
}

.solution_bottom {
	margin-top: 20px;
	padding-bottom: 30px !important;
	padding-top: 20px !important;
	margin-bottom: -30px !important;
}

#solution .dropdown-right>.dropdown-item-title-s {
	padding-top: 20px;
}

.solution_bottom .dropdown-item-title-s {
	margin-bottom: 16px;
}

.navbar-menu .menu_opacity {
	opacity: 0.6 !important;
}

.navbar-menu-list li a {
	text-rendering: optimizeSpeed;
	color: #000;
	/*padding:0 25px;*/
	font-size: 16px;
}

.navbar-right {
	color: white;
	font-size: 16px;
	padding-top: 62px;
	display: inline-block;
	vertical-align: top;
	float: right;
	width: 277px;
	font-size: 0;
	position: relative;
	/*margin-left: 5px;*/
}

.btn div a {
	color: #007FDF;
	height: 100%;
	width: 100%;
	display: block;
}

.navbar-logo {
	width: 386px;
	display: inline-block;
	position: relative;
	 
}

.navbar-logo a img {
	max-width: 100%;
}

.navbar-menu-list {
	display: inline-block;
	vertical-align: top;
	 
	float: right;
	padding-left: 30px;
	padding-right: 30px;
}

.navbar-menu-list ul li {
	display: inline-block;
	padding-left: 28px;
	padding-right: 28px;
}

.intl .navbar-menu-list ul li {
	padding-left: 30.25px;
	padding-right: 30.25px;
}

/********* 导航icon *********/

#zs_topnav_list .zs_topnav_i {
	/* background: url(/templets/default/images/indexn/icon_navigation.svg); */
}

 
 
/* 英文导航icon */

.dropdown_title {
	display: none;
	font-size: 12px;
}

.navbar-menu-dropdown {
	font-size: 12px;
	color: black;
}

.dropdown-list .content {
	width: 210px;
	padding-top: 10px;
	padding-bottom: 25px;
}

.dropdown-list #solution .content {
	padding-bottom: 30px;
}

.dropdown-list #product .content {
	padding-top: 20px;
	padding-bottom: 0;
}

.dropdown-list #case .content {
	padding-bottom: 0;
}

.dropdown-list #train .content {
	padding-bottom: 30px;
}

.dropdown-list #aboutus .content {
	padding-bottom: 30px;
}

.dropdown-list #myaccount .content {
	padding-bottom: 14px;
}

.dropdown-list #case .content .dropdown-item-block-dark {
	margin-bottom: 0;
	margin-top: 0;
	padding-bottom: 30px;
	padding-top: 30px;
}

.dropdown-list #recent .content {
	width: 100%;
	/*display: flex;*/
	/*	padding: 2.2em 1.8em;*/
}

.dropdown-list #recent .content>div {
	/*flex: 1;*/
}

.dropdown-list h4 {
	font-size: 12px;
	color: #5E6978;
	letter-spacing: 0;
	padding: 0 1.8em 20px;
}

.dropdown-list .e .dropdown-item-block .point_out {
	height: 40px;
	background-color: #FEF7E6;
	color: #F19800;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	line-height: 40px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.dropdown-item-block i {
	/* width: 22px; */
	/* height: 22px; */
	/* display: inline-block; */
	/* margin-right: 12px; */
	/* vertical-align: top; */
}

.dropdown-item-block {
	padding: 0 36px 0 36px;
	margin-top: 16px;
}

.ropdown-item-flex-a-solution .dropdown-item-block {
	padding-left: 24px;
}

#recent .disable-route-watcher-a-0 .dropdown-item-block {
	margin-top: 20px;
	margin-bottom: 20px;
}

#recent .dropdown-item-block-dark .dropdown-item-block {
	padding: 0 40px 0 40px;
}

#train .dropdown-item-block {
	margin-top: 20px;
}

#community .dropdown-item-block {
	/*margin-bottom: 20px;*/
	margin-top: 20px;
}

#aboutus .dropdown-item-block {
	/*margin-bottom: 20px;*/
	margin-top: 20px;
	text-align: center;
}
#yewu .dropdown-item-block {
	/*margin-bottom: 20px;*/
	margin-top: 20px;
	text-align: center;
}

 
#product .dropdown-item-flex {
	position: relative;
}

#product .dropdown-item-flex .line {
	position: absolute;
	top: 0;
	left: 12px;
	width: 1px;
	background: #d2edffb3;
}

#product .dropdown-item-flex .left_line {
	height: 148px;
}

#product .dropdown-item-flex .right_line {
	height: 84px;
}
.intl #product .dropdown-item-flex .right_line {
	height: 56px;
}

#community .dropdown-item-block .zstack_mini span {
	line-height: 22px;
}

.dropdown-item-block .icon_new {
	margin-left: 5px;
	vertical-align: middle;
}

.dropdown-item-block:last-child {
	margin-bottom: 0;
}

.solution_dark {
	margin-top: 23px;
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}

.solution_dark .dropdown-item-block {
	margin-top: 0 !important;
}

.dropdown-item-block-dark.dropdown-item-block:last-child {
	margin-bottom: -25px;
}

.dropdown-item-block-dark:last-child {
	margin-bottom: -25px;
}


.dropdown-item-block a{color:#000;}


.dropdown-item-block a:hover {
	color: #007FDF;
}

.dropdown-item-block-normal>.dropdown-item-title a:hover {
	color: #007FDF;
}

.dropdown-item-block-dark {
	background: #FFFFFF;
	/*height: 100%;*/
}

.dropdown-item-title {
	font-size: 16px;
	color: #1A2736;
	letter-spacing: 0;
	line-height: 22px;
	display: -webkit-inline-box;
}

.BKM_title i {
	display: inline-block;
	margin-left: 4px;
	width: 37px;
	height: 15px;
}

.dropdown-item-title-s {
	color: #5E6978;
	font-size: 12px;
	line-height: 17px;
	padding: 0 3em 0 3em;
	padding-top: 10px;
}

.dropdown-item-block-dark .dropdown-item-title-s {
	padding-top: 0;
}

#recent .dropdown-item-title-s {
	padding: 0 40px;
}

.dropdown-item-block-normal {
	margin-bottom: 21px;
}

#product .dropdown-item-block-normal {
	padding-bottom: 20px;
	margin-bottom: 0;
}

#my-logout {
	display: none;
	margin-top: 14px;
	width: 190px;
	padding-top: 13px;
	border-top: 1px solid rgba(237, 241, 243, 1);
}

#en_trial {
	background: #FFFFFF;
	box-shadow: 0px 1px 10px 0px rgba(45, 118, 231, 0.3);
	border-radius: 2px;
	padding: 9px 20px;
	font-size: 16px;
	color: #007FDF;
	line-height: 20px;
	transition: 0.3s all linear;
	float: right;
	white-space: nowrap;
}

#en_trial:hover {
	transform: translateY(-2px);
}

.en_head_btn {
	width: 100%;
	display: flex !important;
}

.disable-route-watcher {
	font-size: 0;
	margin-bottom: 10px;
	margin-top: 14px;
}

.disable-route-watcher-a {
	display: flex;
	margin-top: 0;
}

.disable-route-watcher-a-0 {
	flex-wrap: wrap;
}

.dropdown-item-flex {
	/*margin-top: 13px;*/
	vertical-align: top;
	display: inline-block;
	width: 50%;
}

.dropdown-item-flex-a {
	/*flex: 1;*/
	margin-top: 16px;
}

.disable-route-watcher-a-0 .dropdown-item-flex-a {
	margin-top: 0;
}

#product .dropdown-item-flex-a {
	margin-top: 0;
}

.dropdown-item-flex-a-r .dropdown-item-block {
	/*padding-right: 50px;
padding-left: 15px;*/
}

.dropdown-item-flex a {
	display: block;
	font-size: 14px;
	color: #1A2736;
	letter-spacing: 0;
	margin-bottom: 10px;
	padding-left: 34px;
	text-align: left;
	line-height: 20px;
}

.disable-route-watcher .dropdown-item-flex-r a {
	text-align: left;
}

.navbar-right>div {
	display: inline-block;
	cursor: pointer;
	padding: 0;
	transition: all .3s linear;
}

.downloadRightNow:hover {
	transform: translateY(-2px);
}

.dropdown-item-block-new .dropdown-item-block-part {
	display: block;
	/*width: 200px;*/
	width: 160px;
	height: 32px;
	border-radius: 4px;
	margin-right: 10px;
	font-size: 12px;
	color: white;
	/* text-align: center; */
	position: relative;
	margin-bottom: 10px;
	padding-left: 20px;
	cursor: pointer;
	background-position: center;
}

.dropdown-item-block-new .dropdown-item-block-part a {
	color: white;
	line-height: 32px;
}

.dropdown-item-block-new .dropdown-item-block-part .mask {
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0);
	transition: all .3s linear;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1111;
}

.dropdown-item-block-new .dropdown-item-block-part .mask:hover {
	background: rgba(255, 255, 255, 0.10);
}

.dropdown-item-block-new .dropdown-item-block-part a:hover {
	color: white;
}

.dropdown-item-block-new .part14 {
	background-image: url(/templets/default/images/indexn/nav_back_tour2020.png);
	background-size: contain;
}

.dropdown-item-block-new .part10 {
	background-image: url(/templets/default/images/indexn/nav_back_xunzhan2019.png);
}

.dropdown-item-block-new .part11 {
	background-image: url(/templets/default/images/indexn/nav_back_yunxi2019.png);
}

.dropdown-item-block-new .part13 {
	background-image: url(/templets/default/images/indexn/nav_back_conference2020.png);
	background-size: 100%;
}

.dropdown-item-block-new .part0 {
	background-image: url(/templets/default/images/indexn/nav_back_fabuhui2019.png);
}

.dropdown-item-block-new .part1 {
	background-image: url(/templets/default/images/indexn/nav_back_yunqi2018.png);
}

.dropdown-item-block-new .part2 {
	background-image: url(/templets/default/images/indexn/nav_back_fabuhui2018.png);
	/*padding-top: 11px;*/
}

/*.dropdown-item-block-new .part2 a{
line-height: 18px;
}*/

.dropdown-item-block-dark .dropdown-item-block-new .part3 {
	margin-right: 0 !important;
	background-image: url(/templets/default/images/indexn/nav_back_xunzhan2018.png);
}

#recent .content .dropdown-right .dropdown-item-block:nth-of-type(2) {
	margin-bottom: 20px;
}

#recent .dropdown-item-block-dark {
	/*height: 344px;*/
	/*height: 240px;*/
	padding-bottom: 20px;
}

#recent .dropdown-item-block-dark .dropdown-item-title-s {
	/*padding-bottom: 16px;*/
	padding-top: 0px;
}

.navbar-menu-list .h .user {
	padding-top: 2px;
	display: inline-block;
	vertical-align: top;
}

@media screen and (max-width: 1408px) {
	h1 {
		font-size: 32px;
	}
	.is-hidden-widescreen {
		display: none !important;
	}
}

@media screen and (max-width: 1360px) {
	.en_navbar {
		width: 980px;
		margin: auto;
	}
	.en_navbar .navbar-menu-list ul li {
		padding-left: 13px;
		padding-right: 13px;
	}
	.en_navbar .navbar-menu-list {
		padding-left: 0;
		padding-right: 0;
	}
}

@media screen and (max-width: 1280px) {
	.navbar-container {
		/*width: 980px;*/
		margin: auto;
	}
	.navbar-menu-list ul li {
		padding-left: 10px;
		padding-right: 10px;
	}
	.navbar-menu-list {
		padding-left: 10px;
		padding-right: 10px;
	}
	.intl .navbar-menu-list {
		padding-left: 8px;
		padding-right: 8px;
	}
	.intl .navbar-menu-list ul li{
		padding-left: 8px;
		padding-right: 8px;
	}
}

@media screen and (max-width: 1224px) {}

@media screen and (max-width: 1216px) {
	.container {
		width: 90%;
	}
	.is-hidden-dexktop {
		display: none !important;
	}
	.tel,
	.btn {
		padding: 0px 5px;
	}
	.en_navbar .tel {
		padding: 0;
	}
}

/*小屏幕980*/

@media screen and (max-width: 980px) {
	.navbar-container .navbar-menu .navbar-menu-list {
		display: none;
	}
	.navbar-menu-list ul li {
		padding: 0 8px;
	}
	.navbar-right .btn {
		margin-right: 0;
		position: absolute;
		right: 80px;
		top: 60px;
	}
	#en_trial {
		position: relative;
		left: calc(100% - 220px);
		top: -2px;
	}
	.dropdown_title {
		display: block;
		font-size: 16px;
		color: #5E6978;
		padding-left: 30px;
	}
	.dropdown-item-block {
		padding-left: 30px;
	}
	.navbar-right .tel {
		display: none;
	}
	.cd-morph-dropdown .main-nav {
		display: none !important;
	}
	.navbar-right .btn {}
	.navbar-container {
		width: calc(100% - 60px);
	}
	.cd-morph-dropdown .nav-trigger {
		display: block !important;
	}
	.navbar-right {
		width: calc(100% - 118px) !important;
	}
	.logout-border {
		border: none !important;
	}
}

@media screen and (max-width: 900px) {}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 480px) {
	.navbar-container {
		width: 100%;
		padding-left: 30px;
		padding-right: 30px;
	}
	.dropdown-list .content {
		padding-top: 10px;
		padding-bottom: 0;
	}
	.dropdown-item-block {
		margin-bottom: 12px;
	}
	.dropdown-item-block-dark.dropdown-item-block:last-child {
		margin-bottom: 0;
	}
	.dropdown-item-block-dark:last-child {
		margin-bottom: 0;
		background-color: inherit;
	}
	.navbar-menu-dropdown-list .g {
		padding-bottom: 0;
	}
	.dropdown-item-block-new .dropdown-item-block-part {
		margin-right: 10px;
	}
	/* 手机端统一各大类之间的距离 */
	.dropdown-list #myaccount .content {
		padding-bottom: 0;
	}
	#recent .dropdown-item-block-dark {
		padding-bottom: 0;
	}
	.dropdown-item-flex-a .part3 {
		margin-bottom: 0;
	}
	.dropdown-list #solution .content {
		padding-bottom: 0;
	}
	.dropdown-list #case .content .dropdown-item-block-dark {
		padding-bottom: 0;
	}
	.dropdown-list #train .content {
		padding-bottom: 0;
	}
	.dropdown-list #aboutus .content {
		padding-bottom: 0;
	}
	.navbar-menu-dropdown #train {
		width: 60%;
	}
}

@media screen and (max-width: 420px) {
	.disable-route-watcher-a-recent-history {
		display: block;
	}
}

@media screen and (max-width: 375px) {
	.btn div {
		height: 30px;
		width: 70px;
		background-color: white;
		border-radius: 2px;
		text-align: center;
		line-height: 30px;
		color: #007FDF;
		font-size: 12px;
	}
	.navbar-right {
		width: 200px;
	}
}

.narbar-account {
	width: 100%;
	position: absolute;
	top: 20px;
	left: 0;
}

.narbar-account .account-login {
	height: 20px;
	font-size: 14px;
	font-weight: 400;
	color: rgba(255, 255, 255, 1);
	line-height: 20px;
	float: right;
	margin-right: 16px;
	display: flex;
	align-self: center;
}

.narbar-account .account-bar {
	width: 1px;
	height: 14px;
	background: rgba(138, 182, 247, 1);
	opacity: 0.8;
	float: right;
	margin: 3px 0;
}

.narbar-account .account-regist {
	height: 20px;
	font-size: 14px;
	font-weight: 400;
	color: rgba(255, 255, 255, 1);
	line-height: 20px;
	float: right;
	margin-left: 16px;
	display: flex;
	align-self: center;
}

.narbar-account img {
	margin: 3px 9px 3px 0;
	width: 14px;
	height: 14px;
}

.narbar-account a {
	color: rgba(255, 255, 255, 1);
}

.hidden {
	display: none;
}